Bug 60267 - [RFE] UI for bringing up the eth0 interface
Summary: [RFE] UI for bringing up the eth0 interface
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ethtool (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-23 10:52 UTC by Hakon
Modified: 2014-03-17 02:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 08:54:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hakon 2002-02-23 10:52:07 UTC
Description of Problem: If I forget to start my modem before boot, it won't be
accessible from Linux, and so it has to be installed manually. In Windows, the
modem can be started even after boot, and it will be properly installed. Would
it be possible to have a UI for initiating the eth0 interface, instead of having
to use command line? Or could it even be done automatically, like in Windows?

Comment 1 Hakon 2002-04-09 08:54:00 UTC
I didn't know that this could be done with neat. I noticed that now. Is this a
WORKSFORME?

Comment 2 Bill Nottingham 2002-04-09 15:24:24 UTC
Yeah, probably. Closing as resolved with current-in-rawhide redhat-config-network.


Note You need to log in before you can comment on or make changes to this bug.